Bug 23726 - Give class to No Items Available text on OPAC results page
Summary: Give class to No Items Available text on OPAC results page
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Lucas Gass
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-03 09:33 UTC by Lucas Gass
Modified: 2019-10-08 13:03 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 23726: Give class to No Items Available text on OPAC results page (1.19 KB, patch)
2019-10-03 09:41 UTC, Lucas Gass
Details | Diff | Splinter Review
Bug 23726: Give class to No Items Available text on OPAC results page (1.24 KB, patch)
2019-10-03 18:04 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23726: Give class to No Items Available text on OPAC results page (1.30 KB, patch)
2019-10-07 19:44 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas Gass 2019-10-03 09:33:43 UTC
In the OPAC search results if an item is unavailable the text "No Items Available" appears but is not inside of an HTML element and can be hard to change or apply CSS to. This should be inside a <span> element.
Comment 1 Lucas Gass 2019-10-03 09:41:52 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2019-10-03 18:04:59 UTC
Created attachment 93663 [details] [review]
Bug 23726: Give class to No Items Available text on OPAC results page

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Katrin Fischer 2019-10-07 19:44:15 UTC
Created attachment 93843 [details] [review]
Bug 23726: Give class to No Items Available text on OPAC results page

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Martin Renvoize 2019-10-08 13:03:27 UTC
Nice work!

Pushed to master for 19.11.00